{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <div style="margin-left:10px;margin-top:10px">
                <p>Une annonce a été supprimée.</p>
            </div>
        </div>
    </div>
</div>
{% endblock %}